void LCD_SetWindows(u16 x1, u16 y1,u16 x2,u16 y2)
{	
        LCD_WriteReg(0x0002,xStar>>8);
	LCD_WriteReg(0x0003,xStar);
	LCD_WriteReg(0x0004,xEnd>>8);
	LCD_WriteReg(0x0005,xEnd);
	LCD_WriteReg(0x0006,yStar>>8);
	LCD_WriteReg(0x0007,yStar);
	LCD_WriteReg(0x0008,yEnd>>8);
	LCD_WriteReg(0x0009,yEnd);

	LCD_Write_COM(0x22); 
}   
	

